@charset "utf-8";
/* CSS Document */
#mainTT{
	background-image: url(../images/title.png);
	background-size:30px;
	background-repeat:no-repeat;
	background-position:5px top;
	padding:0px 0 0 45px;
	height:32px;
	line-height:32px;
	font-size:16px;
	margin:0 0 5px;
}
.orange_point{ color:#ff7200;}
.blue_point{ color:#0b90fc;}

#contact_disp{
	margin:20px 0 0 0;
	position:relative;
	background-image: url(../images/contact.png);
	height:123px;
}

#contact_disp a{
	background-image: url(../../common/images/contactBt2.jpg);
	width:349px;
	padding:41px 0 0 0;
	height:0;
	overflow:hidden;
	display:block;
	position:absolute;
	right:15px;
	top:60px;
}
#contact_disp a:hover{
	background-position:0 41px;
}


#hoken_list{
}
#hoken_list li{
	border-bottom:1px dotted #0069e0;
	padding:10px 5px;
	font-size:12px;
}
#hoken_list li div{
	color:#127de9;
	font-weight: bold;
	font-size:16px;
	margin:0 0 2px;
}

#hokenTT span{
	color:#00F;
	display:inline;
	padding:2px;
	margin:0 0px 0 3px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#FFF;
	font-size:12px;
}
#txt1{
	width:290px;
	float:left;
}
#txt1 h4{ font-size:13px; margin:3px 0 5px;}
#txt1 p{
	font-size:12px;
}
#hoken_com_list{
	margin:10px 2px 0;
}
#hoken_com_list li{
	width:90%;
	margin:0 auto 5px;
	text-align:center;
}
#hoken_com_list li a{
	display:block;
}
#hoken_com_list li a img{
	width:100%;
}
#hoken_com_list li p{
	text-align:center;
	font-size:11px;
}
